Commit 3fc21aee authored by prspkt's avatar prspkt Committed by Natanael Copa
Browse files

community/gst-plugins-bad: upgrade to 1.14.4

parent 4dbe418a
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=gst-plugins-bad
pkgver=1.14.2
pkgrel=2
pkgver=1.14.4
pkgrel=0
pkgdesc="GStreamer bad plugins"
url="https://gstreamer.freedesktop.org"
arch="all"
......@@ -77,5 +77,5 @@ doc() {
replaces="${pkgname}1-doc"
}
sha512sums="7282c8941f1eabf7141362bb8e61097b3b26ef39410ae767712c34d7e40779fc22f6ea97a950009fdb6d62175f9a153d435ead8f663cf66cc6af5aac7f2a73db gst-plugins-bad-1.14.2.tar.xz
sha512sums="a5bef1863110ae25ef4c75ad2cdbbde011e1d1a722754cc0372e8de9c81aee9159e2301d90d6f9b04b66a20887abe20de20d74dbe207d20102e8081130eaf839 gst-plugins-bad-1.14.4.tar.xz
82106a8fa7ac01c63c3298c33a3b6177a4115f380d475634ea8ba4c67654f96275ab4b35eb4ea712a997165fefa7e9b65fd6b14ed3cea478c200d7e8d61423c4 libressl270-dtsl_method.patch"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment